@charset "utf-8";
/* 공통 */
html,
body, h1, h2, ul, ol, dl {margin: 0; padding: 0;}
html,body {width:100%; height:100%;}
body {font:normal 12px 돋움,Dotum,굴림,Gulim,Verdana,Arial,sans-serif; color:#444; background:#fafafa;}
ul, ol {margin: 0; padding: 0;}
h1, h2 {margin: 0; font-size: 14px;}
a:link, a:visited, a:active {color: #444; text-decoration: none;}
a:hover {color: #444; text-decoration: none;}
img {border: 0;}
hr {display: none;}
INPUT {font:normal 12px dotum,'돋움';color:#434343; line-height:20px; height:18px; *height:17px;/*ie7*/  vertical-align:middle; border:1px #adadad solid;}
select {font:normal 12px dotum,'돋움';color:#434343; line-height:20px; height:18px; *height:17px;/*ie7*/  vertical-align:middle; border:1px #adadad solid;}
TEXTAREA{border:1px #d0d0d0 solid;font:normal 12px dotum,'돋움';color:#434343; padding:7px; resize:none; }
.checkbox {border:0px; margin-top:1px; margin-top:-1px \9;}
.radio_01{ padding:0px; margin:0; vertical-align:middle; border:0px;}

/* 레이아웃 */
.wrap {width:100%; height:100%; min-width:960px;}
.user_wrap {width:100%; height:100%; min-width:960px; background:url(/resources/image/user/user_bg.gif) repeat-x top left;}

.header {width:100%; background:url(/resources/image/common/gnb_bg.gif) repeat-x top left; height:42px;}
.gnb_box {width:960px; height:42px; margin:0 auto;}
h1 {float:left;}
h1 a{float:left; display:block;}

.gnb {float:left; margin-left:55px; list-style:none; text-align:center; font-size:12px; font-family:돋움,Apple-Gothic,맑은 고딕, Malgun Gothic,sans-serif; text-decoration:none; height:42px; color:#666; _float:left;}
.gnb li {float:left;}
.gnb a {padding-left:15px; padding-right:14px; line-height:42px; display:block; color:#666; font-weight:bold; background:url(/resources/image/common/gnb_top_line.gif) no-repeat top left;}
.gnb a:hover {padding-left:15px; padding-right:14px; line-height:42px; display:block; color:#666; font-weight:bold; color:#fff; background:url(/resources/image/common/gnb_top_over_bg.gif) repeat-x bottom left;}
.gnb .off {float:left;}
.gnb .over {padding-left:15px; padding-right:14px; line-height:42px; display:block; color:#666; font-weight:bold; color:#fff; background:url(/resources/image/common/gnb_top_over_bg.gif) repeat-x bottom left;}



/*ie6 투명파일 */
.png24 {
   tmp:expression(CFN_SetPNGTransform(this));
}
/* 이미지 라인처리 */
.photo_list{ border:1px solid #b8b8b8; width:65px;}
/*말 줄임 */
.ellipsis{
margin-top:0px;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
-o-text-overflow: ellipsis;
-ms-text-overflow:ellipsis;
}

.container {clear:both; width:100%; margin:0; padding:0; text-align:left; background:#ffffff;}
.contents {margin:0px auto; width:960px; min-height:610px; background:#fff;}
.con_in {display:inline-block; width:960px; margin-top:20px;margin-bottom:20px;}
.left_title {float:left; width:199px; height:38px; border-top:1px solid #6d6d6d; border-bottom:1px solid #6d6d6d; background:url(/resources/image/common/left_title_bg.gif) repeat-x top left; text-align:center;}
.left_menu {float:left; width:199px; height:520px;}
.sub_title {float:left; width:780px; height:37px; border-top:1px solid #d2d2d2; border-left:1px solid #6d6d6d; border-bottom:2px solid #d2d2d2; background:url(/resources/image/common/sub_title_bg.gif) repeat-x top left;}
.sub_contents {float:left; width:780px; min-height:500px; border-left:1px solid #d2d2d2; background:#fff;}
.left_title h2 {margin-top:10px; font-size:14px; font-weight:bold; color:#fff; white-space:nowrap;}
.sub_title h3 {margin-left:20px; *margin-top:13px; font-size:12px; font-weight:bold; color:#737373;}

.footer { clear:both; width:100%; min-width:500px;  border-top:1px solid #d2d2d2; height:60px; background:#fafafa;  padding:0px;}
.user_footer { clear:both; margin-top:30px; width:100%; min-width:500px;  border-top:1px solid #d2d2d2; height:60px; background:#fff;  padding:0px;}

.footer_btn { margin:auto; text-align:center; margin-top:15px; }
.copyright {width:290px; line-height:29px;  margin:auto; margin-top:5px; padding:0px;}
.copyright img {float:left; margin:6px 5px 0 5px;}
.copyright_txt {float:left;}


/* 버튼 */
em.btn_lg_l{float:left; height:52px; margin-top:0; _padding-top:1px; background:url(/resources/image/common/btn_bs.gif) no-repeat 0 0; font-style:normal; cursor:pointer;  }
span.btn_lg_r{float:left; width:68px; margin-left:1px;  height:52px; _height:15px;/*ie6*/ _margin-top:-4px;/*ie6*/  _line-height:15px;/*ie6*/ background:url(/resources/image/common/btn_bs.gif) no-repeat right; cursor:pointer; _padding:3px 0 0 0;/*ie6*/ }

em.btn_bs_l{float:left; height:21px; text-align:center;  background:url(/resources/image/common/btn_ws.gif) no-repeat 0 0; font-style:normal;cursor:pointer; margin:0 2px 0 2px;  padding:0 0 0 5px; _padding:1px 0 0 5px;/*ie6*/}
span.btn_bs_r{float:left; line-height:21px;  line-height:22px \9;/*ie9*/ *line-height:20px;/*ie7*/ _line-height:20px;/*ie6*/ margin-left:1px; height:21px; _height:15px;/*ie6*/   background:url(/resources/image/common/btn_ws.gif) no-repeat right; cursor:pointer; padding-right:1px; padding:0 5px 0 0; _padding:0 5px 0 0;/*ie6*/}

em.btn_gr_l{float:left; height:21px; text-align:center;  background:url(/resources/image/common/btn_gr.gif) no-repeat 0 0; font-style:normal;cursor:pointer; margin:0 2px 0 2px;  padding:0 0 0 5px; _padding:1px 0 0 5px;/*ie6*/}
span.btn_gr_r{float:left; line-height:21px;  line-height:22px \9;/*ie9*/ *line-height:20px;/*ie7*/ _line-height:20px;/*ie6*/ margin-left:1px; height:21px; _height:15px;/*ie6*/   background:url(/resources/image/common/btn_gr.gif) no-repeat right; cursor:pointer; padding-right:1px; padding:0 5px 0 0; _padding:0 5px 0 0;/*ie6*/}

em.btn_gr_l2{float:left; height:21px; text-align:center;  background:url(/resources/image/common/btn_gr2.gif) no-repeat 0 0; font-style:normal;cursor:pointer; margin:0 2px 0 2px;  padding:0 0 0 5px; _padding:1px 0 0 5px;/*ie6*/}
span.btn_gr_r2{float:left; line-height:21px;  line-height:22px \9;/*ie9*/ *line-height:20px;/*ie7*/ _line-height:20px;/*ie6*/ margin-left:1px; height:21px; _height:15px;/*ie6*/   background:url(/resources/image/common/btn_gr2.gif) no-repeat right; cursor:pointer; padding-right:1px; padding:0 5px 0 0; _padding:0 5px 0 0;/*ie6*/}

em.btn_gr_l3{float:left; height:31px;  text-align:center;  background:url(/resources/image/common/btn_gr3.gif) no-repeat 0 0; font-style:normal;cursor:pointer; margin:0 2px 0 2px;  padding:0 0 0 5px; _padding:1px 0 0 5px;/*ie6*/}
span.btn_gr_r3{float:left; line-height:31px; line-height:32px \9;/*ie9*/  width:95px;*line-height:30px;/*ie7*/ _line-height:30px;/*ie6*/ margin-left:1px; height:31px; _height:15px;/*ie6*/   background:url(/resources/image/common/btn_gr3.gif) no-repeat right; cursor:pointer; padding-right:1px; padding:0 5px 0 0; _padding:0 5px 0 0;/*ie6*/}

em.btn_gr_l3_down{float:left; height:31px;  text-align:center;  background:url(/resources/image/common/btn_gr3_down.gif) no-repeat 0 0; font-style:normal;cursor:pointer; margin:0 2px 0 2px;  padding:0 0 0 5px; _padding:1px 0 0 5px;/*ie6*/}
span.btn_gr_r3_down{float:left; line-height:31px; line-height:32px \9;/*ie9*/  width:95px;*line-height:30px;/*ie7*/ _line-height:30px;/*ie6*/ margin-left:1px; height:31px; _height:15px;/*ie6*/   background:url(/resources/image/common/btn_gr3_down.gif) no-repeat right; cursor:pointer; padding-right:1px; padding:0 5px 0 0; _padding:0 5px 0 0;/*ie6*/}

/* 텍스트 */
.txt_gb12 {color:#434343; font-size:12px; font-weight:bold;}
.txt_btn_lg {margin-left:13px; font-size:12px; color:#fff; line-height:52px; line-height:52px \9;/*ie9*/ font-weight:bold;}
.txt_btn_bs {font-size:12px; color:#888888; text-align:center; font-weight:normal; white-space:nowrap;}
.txt_btn_gr {font-size:12px; color:#fff; text-align:center; font-weight:normal; white-space:nowrap;}
.txt_btn_gr4 {font-size:12px; color:#fff; text-align:center; white-space:nowrap;}
.txt_btn_gr2 {font-size:13px; color:#fff; text-align:center; white-space:nowrap;}
.txt_btn_gr3 {font-size:13px; color:#dfdfdf; text-align:center; white-space:nowrap;}
.txt_wb13 {font-size:13px; color:#fff; font-weight:bold;}
.txt_g11 { font-size:12px; font-weight:normal; color:#888888;}
.txt_w11 { font-size:12px; font-weight:normal; color:#fff;}

/* 상단 메뉴 */
.menu_box {width:100%; background:url(/resources/image/common/bg_menu.jpg) repeat-x;  height:142px; text-align:center;}
.menu { float:left; width:129px; height:113px;}
.menu dd {margin-top:-28px; *margin-top:-26px; margin-left:0px;text-align:center;}
.menu dd a{ font-size:13px; font-weight:bold; color:#e8e8e8;}
.menu_list{ padding-top:13px; margin:0 auto; text-align:center;}

.device_list {list-style:none; margin-left:5px; height:22px; *margin-top:5px;}
.device_list li {float:left; margin-right:25px;}

.pop_location {position:absolute; top:265px; border:2px solid #656565;}

.content_box {width:960px; height:520px; background:#fff;}
.left_menu {float:left; width:209px; border-top:1px solid #c3c3c3; border-bottom:1px solid #c3c3c3; background:url(/resources/image/pol/left_bg.gif) repeat-y top right;}
.left_menu_list {list-style:none;}
.left_menu_list li a {height:43px; line-height:43px; border-bottom:1px solid #c4c4c4; display:block; color:#4e4e4e; font-weight:bold; padding-left:13px;}
.left_menu_list li a:hover { text-decoration:underline;}
.left_menu_select a {height:43px; line-height:43px; border-bottom:1px solid #c4c4c4; display:block; color:#ffffff !important; font-weight:bold; background:url(/resources/image/pol/left_select.gif) no-repeat top right;}
.right_content {float:left; width:716px; padding:0 15px; height:520px; border-top:1px solid #c3c3c3; border-bottom:1px solid #c3c3c3; border-right:1px solid #c3c3c3;}
.content_title {margin:0; height:42px; line-height:42px; background:url(/resources/image/pol/cont_title.gif) no-repeat 0 18px; padding-left:10px; color:#474747; font-size:14px; font-weight:bold;}

.w_con_p {font-weight:bold; background: url(/resources/image/pol/ico_write.gif) no-repeat 0 2px; padding-left:13px; margin-bottom:7px; color:#4e4e4e;}
.w_con_m {width:100%; margin-bottom:20px; border-top:1px solid #d7d7d7;}
.ttit01{ background-color:#f9f9f9; font-weight:bold; border-right:1px solid #CCCCCC; border-bottom:1px solid #d7d7d7; height:20px; padding-top:5px; padding-bottom:5px; padding-left:10px; color:#252525;}
.ttit02{ background-color:#f9f9f9; font-weight:bold; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-bottom:1px solid #d7d7d7; height:20px; padding-top:5px; padding-bottom:5px; padding-left:10px; color:#252525;}
col#wtit {width:130px;}
col#wtit2 {width:120px;}
.w_con01_line {border-bottom:1px solid #d7d7d7; height:20px; padding-top:5px; padding-bottom:5px; padding-left:10px; color:#252525;}

/* 게시 topbar */
.board_btop{background:url(/resources/image/common/bg_btop.gif) repeat-x;  z-index:5;  position:relative; border:1px solid #d5d5d5; margin:0px; padding:0; }
.board_btop img.trans{position:absolute;}
.tl{top:0px; left:0px; margin:-1px 0 0 -1px; _margin:0 0 0 -1px;/*ie6*/}
.mplus{top:0px; right:0px; margin:5px 5px 0 0; _margin:5px 30px 0 0;/*ie6*/}
.tr{top:0px; right:0px; margin:-1px -1px 0 0; _margin:0 24px 0 0;/*ie6*/}
.bl{bottom:0px; left:0px; _bottom:auto;/*ie6*/ margin:0 0 -1px -1px; _margin:-4px 0 0 -1px;/*ie6*/}
.br{bottom:0px; right:0px; _bottom:auto;/*ie6*/  margin:0 -1px -1px 0; _margin:-4px 24px 0 0;/*ie6*/}
.board_btop_g{ margin:7px 0 0 10px; height:21px; z-index:2; list-style:none;}
.board_interest {margin:-21px 12px 0 0; height:21px; z-index:2; list-style:none; float:right;}
.board_btop_g li.tlist {height:21px; _height:14px;/*ie6*/ padding-top:7px; list-style:none;}

/* safari only */
body:first-of-type .board_btop_g li.tlist {height:21px; padding-top:5px;}
.board_btop_g li.tlist span{margin-left:4px; vertical-align:middle; list-style:none;}
.board_btop_g2{ margin:7px 0 7px 10px; height:21px; _height:14px;/*ie6*/ z-index:2; list-style:none;}
.board_btop_g2 li.tlist { height:21px; _height:14px;/*ie6*/ padding-top:7px; list-style:none;}
.board_btop_g2 li.tlist span{margin-left:4px; vertical-align:middle; list-style:none; float:left;}
.board_btop_g3{ margin:7px 0 7px 10px; height:21px; _height:14px;/*ie6*/ z-index:2; }
.board_btop_g3 li.tlist { height:21px; _height:14px;/*ie6*/ list-style:none;}
.board_btop_g3 li.tlist span{margin-left:4px; vertical-align:middle; list-style:none;}

em.btn_iws_l{float:left; height:21px; text-align:center;  background:url(/resources/image/common/btn_iws.gif) no-repeat 0 0; font-style:normal;cursor:pointer; margin:0 2px 0 2px;  padding:0 0 0 5px; _padding:1px 0 0 5px;/*ie6*/}
span.btn_iws_r{float:left; line-height:21px;  line-height:23px \9;/*ie9*/ *line-height:21px;/*ie7*/ _line-height:16px;/*ie6*/ margin-left:1px; height:21px; _height:16px;/*ie6*/  background:url(/resources/image/common/btn_iws.gif) no-repeat right; cursor:pointer; padding-right:1px;padding:0 5px 0 0; _padding:3px 5px 0 0;/*ie6*/}
em.btn_ws_l{float:left;  white-space:nowrap; height:21px; text-align:center; background:url(/resources/image/common/btn_iws.gif) no-repeat 0 0; font-style:normal; cursor:pointer; margin:0 2px 0 2px; padding:0 0 0 5px;}
span.btn_ws_r{float:left;  white-space:nowrap;line-height:21px; line-height:23px \9;/*ie9*/ *line-height:21px;/*ie7*/ _line-height:18px;/*ie6*/margin-left:1px; height:21px; _height:13px;/*ie6*/  background:url(/resources/image/common/btn_iws.gif) no-repeat right; cursor:pointer; padding-right:1px; padding:0 5px 0 0; _padding:3px 5px 0 0;/*ie6*/}
.txt_btn_ws {font-size:11px; color:#666666; text-align:center; font-weight:normal; white-space:nowrap;}
.txt_btn_search {font-size:11px; color:#e9e9e9; text-align:center; font-weight:bold;}
.search_btn { position:relative; float:right; margin-top:6px; margin-right:5px;}

em.btn_rd_l{float:left;  white-space:nowrap; height:21px; text-align:center; background:url(/resources/image/common/btn_rd.gif) no-repeat 0 0; font-style:normal; cursor:pointer; margin:0 2px 0 2px; padding:0 0 0 5px;}
span.btn_rd_r{float:left;  white-space:nowrap;line-height:21px; line-height:23px \9;/*ie9*/ *line-height:21px;/*ie7*/ _line-height:18px;/*ie6*/margin-left:1px; height:21px; _height:13px;/*ie6*/  background:url(/resources/image/common/btn_rd.gif) no-repeat right; cursor:pointer; padding-right:1px; padding:0 5px 0 0; _padding:3px 5px 0 0;/*ie6*/}

.ico_btn {width:5px; height:5px; margin-right:4px; margin-bottom:1px;}
.logout {position:absolute; top:10px; right:0px;}

em.btn_search_l{text-align:center; float:left;  background:url(/resources/image/common/btn_ibs.gif) no-repeat 0 0; font-style:normal;cursor:pointer; margin:0 2px 0 2px;  padding:0 0 0 10px;}
span.btn_search_r{margin-left:1px;  float:left; height:21px; _height:17px;/*ie6*/ line-height:21px; line-height:22px \9;/*ie9*/ *line-height:20px;/*ie7*/   _margin-top:4px;/*ie6*/  background:url(/resources/image/common/btn_ibs.gif) no-repeat right; cursor:pointer;  padding:0 10px 0 1px;}

em.btn_bs2_l{white-space:nowrap; float:left; height:21px; text-align:center;  background:url(/resources/image/common/btn_ibs.gif) no-repeat 0 0; font-style:normal;cursor:pointer; margin:0 2px 0 2px;  padding:0 0 0 5px; _padding:1px 0 0 5px;/*ie6*/}
span.btn_bs2_r{white-space:nowrap;float:left; line-height:21px; line-height:23px \9;/*ie9*/ *line-height:21px;/*ie7*/ _line-height:18px;/*ie6*/margin-left:1px; height:21px; _height:13px;/*ie6*/ background:url(/resources/image/common/btn_ibs.gif) no-repeat right; cursor:pointer; padding-right:1px; padding:0 5px 0 0; _padding:0 5px 0 0;/*ie6*/}
.txt_btn2_bs {font-size:12px; color:#e9e9e9; text-align:center; padding:0 7px 0 7px; line-height:21px;}
.txt_btn_rd {color:#d84f0d; font-weight:bold;}

.pop_btn2 {clear:both; height:22px; margin-top:10px !important; border:0px;}

.layer_message {position:absolute; top: 255px; margin-left:145px; width:263px; height:145px; background:#ffffff; border:1px solid #787878; z-index:100;}
.pop_location_close {position:absolute; top: 7px; right:7px; color:#e0e0e0 !important;}
.layer_point { position:absolute; top:0px; margin-top:-6px; margin-left:42px; *margin-left:-104px;}
.right_btn {float:right; margin-top:-28px; margin-bottom:5px;}
.txt_red {float:left; margin-right:10px; height:20px; line-height:20px; color:#df3a00; font-size:14px; font-weight:bold;}

.layer_password {position:absolute; top: 255px; margin-left:270px; width:175px; height:90px; background:#ffffff; border:1px solid #787878; z-index:100;}
.layer_point_password { position:absolute; top:0px; margin-top:-6px; margin-left:100px;}

/* navi */
.navi_box { width:960px; background:url(/resources/image/common/bg_navi.gif) repeat-x; height:44px; border-bottom:1px solid #d1d1d1; text-align:center;}
.navi_list li{ display:inline; list-style:none; }
.navi_line {background:url(/resources/image/common/line_navi.gif) no-repeat right 0px; *background:url(/resources/image/common/line_navi.gif) no-repeat right 17px; padding-right:30px;}
.navi_list li a{ font-size:13px; font-weight:bold;  display:inline-block; height:44px; line-height:44px;}
.navi_list li a:hover{ font-size:13px; font-weight:bold; color:#f16303; }
.navi_on a{font-size:13px; font-weight:bold; color:#f16303; height:44px; display:inline-block; line-height:44px; background:url(/resources/image/common/ico_menu.gif) no-repeat center 0px;}

/*navi 아이콘 포지션 */
.navi_position { width:14px; float:left;}

/* 테이블 */
.board_btop{height:33px; background-color:#f2f2f2; border-top:1px solid #dfdfdf; margin-bottom:20px; border-bottom:1px solid #dfdfdf; padding:0;}
.board_btop_g{float:left; margin:0px 0 0 6px; padding-top:6px;}
.board_btop_g2{float:left; margin:0px 0 0 6px; padding-top:6px;}
.board_search {position:relative; height:37px; margin-bottom:8px; padding:0; border:1px #e5e5e5 solid; vertical-align:middle;}
.txt_search {float:left; display:block; line-height:10px; *line-height:33px; padding-left:10px; padding-right:10px; padding-top:1px; padding-top:2px \9;/*ie9*/}
.txt_search2 {float:left; display:block; line-height:10px; *line-height:33px; padding-left:20px; padding-right:10px; padding-top:1px; padding-top:2px \9;/*ie9*/ background:url(/resources/image/common/table_th_line.gif) no-repeat 10px 1px; *background:url(/resources/image/common/table_th_line.gif) no-repeat 10px 12px;}
.date_acc {float:left; height:20px; line-height:35px; margin-left:2px;}
.sear_btn {margin-top:8px;}


/* 테이블 Type1 */
.table_list table {clear:both; position:relative; width:100%; font-size:12px; color:#777; border-collapse:collapse; margin-top:-1px;}
.table_list table thead tr {height:30px; margin:0px; padding:0px; background:url(/resources/image/common/table_th_bg.gif) repeat top left;}
.table_list table tr th {height:30px; margin:0px; padding:0px; background:url(/resources/image/common/table_th_bg.gif) repeat top left;}
.table_list table th {text-align:center; vertical-align:middle;}
.table_list table th a { font-weight:bold;}
.table_list table .table_top { padding-left:0px; border-top:1px solid #c8c8c8; border-left:1px solid #959595; border-bottom:1px solid #c8c8c8;}
.table_list table .table_top_zero { padding-left:10px; border-top:1px solid #c8c8c8; border-bottom:1px solid #c8c8c8;}
.table_list table .table_top_first {color:#888; border-top:1px solid #c8c8c8; border-bottom:1px solid #c8c8c8;}
.table_list table tbody td {height:24px; line-height:21px; *line-height:16px; padding:3px 7px 1px 7px; border-bottom:1px solid #e1e1e1;}
.table_list table tfoot td {height:24px; line-height:21px; *line-height:16px; padding:3px 7px 1px 7px; border-bottom:1px solid #e1e1e1;}

/* 테이블 Type2 */
.t_scroll {position:relative; margin-right:10px; padding-top:1px; clear:both; width:565px; height:261px; overflow:scroll; overflow-x:hidden;}
.t_back {margin-right:15px; margin-top:5px; height:430px; overflow:auto;}
.t_back2 {margin-right:15px; margin-top:5px; height:570px; overflow:auto;}
.t_back_table {width:565px; margin-top:5px; border-top:1px solid #d7d7d7;}
.t_back_table2 {width:465px; margin-top:5px; border-top:1px solid #d7d7d7;}
.t_back_table3 {border-top:1px solid #d7d7d7;}
.t_tit01{ background-color:#f9f9f9; font-weight:bold; border-right:1px solid #CCCCCC; border-bottom:1px solid #d7d7d7; height:20px; padding-top:5px; padding-bottom:5px; padding-left:10px; white-space:nowrap;}
.t_tit01_col{ background-color:#f9f9f9; font-weight:bold; border-bottom:1px solid #d7d7d7; height:20px; padding-top:5px; padding-bottom:5px; padding-left:10px; white-space:nowrap;}
.t_tit02{ background-color:#f9f9f9; font-weight:bold; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-bottom:1px solid #d7d7d7; height:20px; padding-top:5px; padding-bottom:5px; padding-left:10px; white-space:nowrap;}
.t_tit03{ background-color:#f9f9f9; font-weight:bold; border-right:1px solid #CCCCCC; border-bottom:1px solid #d7d7d7; height:20px; padding:5px 10px 5px 10px; white-space:nowrap;}
.t_back01_line{ border-bottom:1px solid #d7d7d7; height:20px; padding-top:5px; padding-bottom:5px; padding-left:10px;}
.t_back01_noline{height:20px; padding-top:5px; padding-bottom:5px; padding-left:10px;}
.t_back02_line{ border-left:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; height:20px; padding-top:5px; padding-bottom:5px; padding-left:10px;}
.t_back03_line{ border-left:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; height:20px; padding-top:5px; padding-bottom:5px; padding-left:10px; background:#f9f9f9;}
col#t_tit {width:110px; *width:120px; white-space:nowrap;}
col#t_tit2 {width:110px; *width:120px; white-space:nowrap;}
col#t_tit3 {width:100px; white-space:nowrap;}
col#t_tit4 {width:130px; white-space:nowrap;}
col#t_tit5 {width:250px; white-space:nowrap;}

/* 페이징 컨트롤 디자인 */
.paginate { position:relative; height:20px; line-height:15px; text-align:center; font-size:12px;}
.paginate a{width:16px; height:15px; line-height:10px; text-align:center; margin-left:2px; margin-right:2px;}
.paginate a:hover{ text-decoration:underline; }
.paginate a img{display:block; margin-top:2px; *margin-top:-3px; padding:0;}
.paginate *{display:inline-block; font-size:12px;}
.paginate strong {width:16px; height:15px; line-height:10px; text-align:center; text-decoration:underline; color:#45beea; font-size:12px;}
.paginate span a {}
.paginate span a:hover {width:16px; text-align:center; font-size:12px; background-color:#fff;}

/* 게시 하단 버튼 */
.btn_bottom { float:right; margin-top:-25px;}
.location_box { float:left; margin-top:4px; margin-left:5px; margin-right:20px; color:#fff; padding-top:3px; padding-left:3px;}
.message {text-align:left; font-size:12px; color:#ffffff;}
.message dd{ float:left; text-align:left; margin-left:0px; margin-top:4px;}
.message dt{background:url(/resources/image/device/line_message.gif) no-repeat right 8px; padding-right:10px; margin-right:10px;  float:left; text-align:left;  line-height:30px;}

/* 위치 */
.board_bottom {background:url(/resources/image/device/bg_bottom.gif) repeat-x; height:30px; border-bottom:1px #767676 solid; border-top:1px #767676 solid;}
.check {margin-bottom:-1px; margin-right:5px; z-index:10;}

/* 페이징 컨트롤 중 Page Go 디자인 */
.paging table  tbody td { height:23px; line-height:21px; padding:5px 0 3px 0; border:0; text-align:center;}
.paging .go { width:180px; text-align:center;}

/* 박스 */
.ad_box { text-align:center;  margin:auto; position:relative;}
.ad_box .list{ float:left; margin-left:15px;}

.ad_box01 {background:url(/resources/image/common/box_01.gif) repeat-x; height:37px; color:#FFFFFF; font-size:13px;}
.ad_box02 {background:url(/resources/image/common/box_02.gif) repeat-y; height:37px; color:#FFFFFF;}
.ad_box03 {background:url(/resources/image/common/box_03.gif) repeat-y 0 bottom; height:37px; color:#FFFFFF; }

.tit_y { font-size:13px; color:#fff799; font-weight:bold; height:35px; text-align:center;}
.ad_con { line-height:18px; padding:15px;}


/*설정 레이어 */
.ad_layer { border:1px solid #a6a6a6; position:relative; background:url(/resources/image/common/bg_layer.gif) repeat-x; float:left; width:958px; margin-top:17px; min-height:100px;}
.layer_position { position:absolute;}
.ad_con { padding:11px;}

/*정책/조직도*/
.con_search { position:relative;}
.con_search h3{ font-size:12px; background:url(/resources/image/common/ico_ad.gif) no-repeat left 2px; padding-left:15px; margin-top:0px; margin-bottom:5px;}
.con_search_box{border:1px solid #e2e2e2; min-height:30px; background-color:#f2f2f2; padding-left:10px; padding-right:10px; padding-bottom:10px; margin-bottom:10px;}
.con_search_box p{ font-size:12px; font-weight:bold; margin-top:0px; margin-bottom:3px;}
.con_search_box dl{ background-color:#FFFFFF; border:2px solid #e2e2e2; margin-left:0px; margin-top:0px; padding:10px; height:30px; overflow:auto;}
.con_search_box dd{ margin-left:5px; border-bottom: dashed #dcdcdc 1px; height:20px; padding-top:5px;}
.search_save { text-align:center; margin-top:10px; margin-bottom:10px;}

/* 도움말 */
.help_box {border:1px solid #dcdcdc; margin-bottom:20px;}
.help_box h3{ font-size:14px; color:#363636; height:20px; background:url(/resources/image/common/ico_help.gif) no-repeat 10px 2px; *background:url(/resources/image/common/ico_help.gif) no-repeat 10px 5px;/*ie7*/ border-bottom:1px #dcdcdc solid; padding-left:35px; padding-top:5px; *padding-top:8px;/*ie7*/ margin-top:5px; margin-bottom:0px; padding-bottom:5px;}
.help_con { margin-top:0px;}
.help_close_box {float:right; margin-right:45px;}
.help_close { position:absolute; margin-top:-29px;  width:100px;}

/* 위치추적 */
.map_box {float:left; width:957px; border-bottom:1px #cdcdcd solid;}
.map_box_r {float:left; width:212px; height:296px; overflow:auto; overflow-y:scroll; background-color:#f9f9f9;}
.map_box_l {float:right; width:745px; height:296px; background-color:#cecece; text-align:center;}
.map_on { float:left; width:748px;}
.map_on dt{ text-align:left; height:30px; overflow:auto; padding-top:9px;  padding-left:10px; background:url(/resources/image/device/map_tit.gif) repeat-x; color:#ffffff;}
.map_on dd{text-align:left; margin-left:0px; height:256px;}
.map_con {float:left; margin:0px; padding:0px;}
.map_con li{ padding-top:5px; width:185px; float:left; padding-left:10px; padding-bottom:5px; font-weight:bold; border-bottom:1px solid #dedede;  }
.map_on {background-color:#f8f3e5;}

.map_x{ float:right; padding-right:10px; margin-top:3px; margin-bottom:0px; }
.map_list {width:180px; margin-top:0px; margin-bottom:0px; display:block;}

/*등록대기*/
.stand_box { position:relative;  min-height:300px; }
.stand_btn { text-align:center; float:right; margin-top:5px; margin-right:5px;}
.stand_con { float:left; position:relative; padding:10px; }
.stand_call { width:232px; margin-bottom:5px; overflow:auto; background-color:#f9f9f9; text-align:left; height:51px; border:1px #dbdbdb solid; overflow-y:scroll; padding:5px;}
.stand_list {  display:block;  }
.stand_list h3 { text-align:left; padding-left:10px; height:29px; font-size:12px; line-height:30px; border-bottom:1px #adadad solid; margin-top:0px; margin-bottom:0px; background:url(/resources/image/device/bg_stand.gif) repeat-x;}
.stand_list dl dd span { width:50px; float:left; }
.stand_list dl{ width:253px; padding:10px; }
.stand_list dt{ text-align:left; float:left;}
.stand_list dd{ text-align:left; margin-left:80px;  padding-bottom:3px;  margin-top:2px;  padding-top:3px; border-bottom:1px #d7d7d7 dashed;}
.stand_date { margin-top:5px; margin-bottom:5px; margin-right:11px; float:right;}
.stand_align {width:100%; background-color:#adadad;}
.stand_align td{ background-color:#FFFFFF;}

/*달력*/
.LaryeCalenderPop { position:absolute; background-color:#FFFFB3; layer-background-color:#FFFFB3; overflow:visible; }

.c_day {background:#fff; vertical-align:middle;}
.t_day {background:#eff6fb; vertical-align:middle;}
.s_day {background:#64a2dc; vertical-align:middle;}
.w_day {height:12px; padding:4px 5px; background:#f0f0f0; vertical-align:middle;}
.cal_body { width:100%; margin:3px 0 8px 0; }
.cal_month {font-size:12px; font-weight:bold;}
.txt_sun {color:#ff0000;}
.txt_sat {color:#748cd2;}
.txt_today {color:#fff; font-weight:bold;}
.ttday { font-size: 8pt; font-family: Tahoma; color: #fff; line-height: 9pt; text-align:center;}
.stylecal { font-size: 8pt; font-family: Tahoma; color: #434343; line-height: 9pt; text-align:center; }
.notmonth { font-size: 8pt; font-family: Tahoma; color: #FFFFFF; line-height: 9pt; text-align:center; }
.futuremonth { font-size: 8pt; font-family: Tahoma; color: #CCCCCC; line-height: 9pt; text-align:center; }
a.ttday:link {display:block; font-size: 8pt; font-family: Tahoma; color: #fff; line-height: 9pt;  text-decoration: none; text-align:center; }
a.ttday:visited {display:block; font-size: 8pt; font-family: Tahoma; color: #fff; line-height: 9pt;  text-decoration: none; text-align:center; }
a.ttday:hover {display:block; font-size: 8pt; font-family: Tahoma; color: #fff; line-height: 9pt; text-decoration: none; background-color:#64a2dc; text-align:center;}
a.notmonth:link {display:block; font-size: 8pt; font-family: Tahoma; color: #c5c5c5; line-height: 9pt;  text-decoration: none; text-align:center; }
a.notmonth:visited {display:block; font-size: 8pt; font-family: Tahoma; color: #c5c5c5; line-height: 9pt;  text-decoration: none; text-align:center; }
a.notmonth:hover {display:block; font-size: 8pt; font-family: Tahoma; color: #434343; line-height: 9pt; text-decoration: none; background-color:#f2f2f2; text-align:center;}
a.stylecal:link {display:block; font-size: 8pt; font-family: Tahoma; color: #434343; line-height: 9pt;  text-decoration: none; text-align:center; }
a.stylecal:visited {display:block; font-size: 8pt; font-family: Tahoma; color: #434343; line-height: 9pt;  text-decoration: none; text-align:center; }
a.stylecal:hover {display:block; font-size: 8pt; font-family: Tahoma; color: #434343; line-height: 9pt; text-decoration: none; background-color:#f2f2f2; text-align:center; }
a.gotoday {font-size:11px; text-decoration:none;}
a.gotoday:hover {font-size:11px; text-decoration:underline;}
.row_off { background-color:#fff; }
.row_on { background-color:#E8E8F3; }
.row_off_a { background-color:#fff; }
.row_on_a { background-color:#f2f2f2}
.trow_off { background-color:#eff6fb; }
.trow_on { background-color:#eff6fb;}
.trow_off_a { background-color:#eff6fb; }
.trow_on_a { background-color:#eff6fb;}
.srow_off { background-color:#64a2dc; }
.srow_on { background-color:#64a2dc; }
.srow_off_a { background-color:#64a2dc; }
.srow_on_a { background-color:#64a2dc;}
.ime_calender_mode {ime-mode:disabled;cursor:hand;background-color:#fefae1;}

.day_tit { font-size:14px; float:left; margin-bottom:13px; margin-top:5px; margin-left:6px;}

.btn_news {float:right; margin-top:7px; margin-bottom:20px;}

/*현황*/
.status_tit { float:left; padding-left:5px; margin-top:0px; margin-bottom:7px; font-size:14px; color:#434343;}
.status_tit p{ float:left; margin-top:18px; margin-left:10px;}
.status_tit img{ float:left;}

/*전송로 보호*/
.trn_box { margin-top:20px; margin-bottom:10px; float:left; position:relative; }
.trn_bl { float:left; width:470px;}
.trn_br { float:left; width:470px; margin-left:20px;}
.left { float:left; padding-left:10px;}
.ip_tit { font-size:13px; background-color:#f7f7f7; margin-top:0px; line-height:25px; margin-bottom:0px; border-top:1px #d7d7d7 solid;  border-bottom:1px #d7d7d7 solid; padding-left:10px; height:25px;}

.user_wrap {width:100%; height:100%;}
.user_fix {width:980px; margin:0 auto; height:100%;}
.user_left {float:left; width:150px; height:750px; background:url(/resources/image/user/user_left_bg.gif) repeat top left; text-align:center;}
.user_left h1 {width:150px; height:65px; text-align:center;}
.user_left h1 img {margin-top:20px;}
.user_left_menu {list-style:none;}
.user_left_menu li {border-bottom:1px solid #666666;}
.user_left_menu li a {color:#fff; font-weight:bold;}
.user_left_menu_p {margin:5px 0 10px 0;}

.user_right {float:left; position:relative; width:830px; height:100%;}
.user_right_in {margin-left:28px; width:802px;}
.user_logout {position:absolute; top:14px; right:0;}
.user_logout a {display:block; background:#909090; border:1px solid #7f7f7f; padding:4px 6px; color:#fff; font-size:11px;}

.user_title_img {margin-top:28px;}
.user_title_line {width:802px; height:28px; border-bottom:2px solid #626262; margin-bottom:15px;}
.user_title {color:#626262; font-size:14px; height:28px; line-height:28px; border-bottom:2px solid #f6a622; display:block; margin-top:0px; padding-right:3px; font-weight:bold; white-space:nowrap;}

/*모바일 탭*/
.mon_tab { margin-bottom:20px;}
.pro2_tab_on .tab_01 { background-image:url(/resources/image/common/tab_on01.gif) ; width:4px; height:26px;}
.pro2_tab_on .tab_02 { background-image:url(/resources/image/common/tab_on02.gif); padding:7px 5px 0 5px;  height:19px; font-size:12px; font-family:돋움; color:#e0242c; font-weight:bold;}
.pro2_tab_on .tab_02 a{ padding:7px 5px 0 5px;  height:19px; font-size:12px; font-family:돋움; color:#585858; font-weight:bold;text-decoration:none;}
.pro2_tab_on .tab_02 a:hover{ padding:7px 5px 0 5px;  height:19px; font-size:12px; font-family:돋움; color:#585858; font-weight:bold;text-decoration:none;}
.pro2_tab_on .tab_03 { background-image:url(/resources/image/common/tab_on03.gif); width:4px; height:26px;}
.pro2_tab_off .tab_01 { background-image:url(/resources/image/common/tab_off01.gif); width:4px; height:26px;}
.pro2_tab_off .tab_02 { background-image:url(/resources/image/common/tab_off02.gif);  padding:5px 5px 0 5px;   height:19px; font-size:12px; font-family:돋움; color:#444444; }
.pro2_tab_off .tab_02 a { padding:5px 5px 0 5px;   height:19px; font-size:12px; font-family:돋움; color:#444444; text-decoration:none;}
.pro2_tab_off .tab_02 a:hover{  padding:5px 5px 0 5px;   height:19px; font-size:12px; font-family:돋움; color:#444444; text-decoration:none;}
.pro2_tab_off .tab_03 { background-image:url(/resources/image/common/tab_off03.gif); width:4px; height:26px; }

.sw_add_box {position:relative; height:42px; background:#f6f3e8; border:1px solid #b9b4a8; margin-top:-10px; margin-bottom:20px;}
.sw_add_box2 {position:relative; height:42px; background:#f6f3e8; border:1px solid #b9b4a8; margin-top:0; margin-bottom:20px;}
.sw_add_box_point {position:absolute; top:0; margin-top:-7px; margin-left:78px;}
.sw_add_box_point2 {position:absolute; top:0; margin-top:-7px; margin-left:653px;}
.sw_add_t {margin-top:10px; margin-left:15px;}

.time_setting_box {position:absolute; top:33px; left:13px; height:42px; background:#f6f3e8; border:1px solid #b9b4a8; margin-bottom:20px; z-index:50;}
.time_setting_t {margin-top:10px; margin-left:15px;}
.time_setting_point {position:absolute; top:0; margin-top:-7px; margin-left:78px;}

.btn_org {float:left; margin-top:1px;}
.txt_left {float:left; line-height:20px; margin-right:5px;}
.txt_left2 {float:left; line-height:25px; margin-right:5px;}

.cand_list {width:240px; margin-top:10px; margin-bottom:10px; }
.cand_list td {height:22px; border-bottom: 1px #d7d7d7 dashed;}
.no_border {border-bottom:1px #ffffff dashed !important;}
.text_left {float:left; padding-top:4px; margin-right:5px;}


.con_search_box input{border:0px; margin-top:-2px;}
.con_search_inbox{background-color:#f2f2f2;}
.con_search_inbox p{ font-size:12px; font-weight:bold; margin-top:0px; margin-bottom:3px;}
.con_search_inbox dl{ background-color:#FFFFFF; border:2px solid #e2e2e2; margin-left:0px; margin-top:0px; padding:10px; height:20px; overflow:auto;}
.con_search_inbox dd{ margin-left:5px; border-bottom: dashed #dcdcdc 1px; height:20px; padding-top:5px;}
.con_search_btn {  margin-top:5px; width:880px;}
.con_search_save { text-align:center; margin-top:10px;}

.notice_sms {margin-bottom:30px;}
.add_btn {margin:10px auto;}

/* 조직도 팝업 */
.popup {position:relative; width:780px; height:675px; background:url(/resources/image/popup/popup_bg.gif) repeat-x left top; padding-top:25px; padding-left:40px;}
.popup_title {height:30px; line-height:30px; background:url(/resources/image/popup/popup_title.gif) no-repeat left 12px; font-weight:bold; font-size:15px; padding-left:10px;}
.popup ul {list-style:none;}
.popup_select {margin-top:10px; height:30px; line-height:15px;}

.popup_box {clear:both; padding-top:10px;}
.popup_tree {float:left; width:232px; height:509px; background:#fff; border:1px solid #d4d4d4; overflow:auto;}
.popup_org {margin-left:10px; float:left; width:222px; height:509px; background:#fff; border:1px solid #d4d4d4; overflow:auto;}
.popup_select_org {float:left; width:211px; height:509px; background:#fff; border:1px solid #d4d4d4; overflow:auto;}
.popup_position {margin-left:50px; float:left; width:284px; height:509px; background:#fff; border:1px solid #d4d4d4; overflow:auto;}
.popup_btn {float:left; width:70px; height:509px;}
.popup_btn ul {margin-top:200px; margin-left:18px;}
.popup_btn ul li {margin-top:3px;}
.popup_btn2 {position:absolute; bottom:50px; left:370px;}
.popup_select_position {float:left; width:284px; height:509px; background:#fff; border:1px solid #d4d4d4; overflow:auto;}

.popup_con_title {height:27px; line-height:27px; padding-left:10px; font-weight:bold; background:url(/resources/image/popup/popup_con_title.gif) repeat-x left top; border-bottom:1px solid #d4d4d4;}
.popup_con_title2 {height:27px; line-height:27px; padding-left:10px; font-weight:bold; background:url(/resources/image/popup/popup_con_title.gif) repeat-x left top; border-top:1px solid #d4d4d4; border-bottom:1px solid #d4d4d4;}
.popup_con_list_box {height:141px; overflow:auto;}
.popup_con_list li {height:31px; line-height:31px; border-bottom:1px solid #eeeeee;}
.popup_con_list2 li {height:31px; line-height:31px; border-bottom:1px solid #eeeeee; padding-left:10px;}
.menubar_gray {color:#abadb3;}

.popup_select_in {float:left;}
.txt_11 {font-size:11px;}
.txt_bb {font-weight:bold;}

.tree_scroll {width:196px;overflow:auto; padding:5px 10px 5px 10px; background-color:#fff;}
.tree_scroll_menu {width:196px;overflow:auto;overflow-y:hidden; padding:5px 10px 5px 10px; background-color:#fff;}
.tree_dir{padding:0; font-family:dotum;font-size:12px;color:#000;float:left; margin-top:10px; margin-left:10px;}
.tree_dir ul,.tree_dir li,.tree_dir span{list-style:none; margin:0;padding:0;}
.tree_dir .tree_ico{display:inline-block;width:18px;height:16px;margin:-3px 0 0 2px; vertical-align:middle;}
.tree_dir img{vertical-align:middle;}
.tree_dir .tree_ex{display:inline-block; margin:0 0 0 2px; vertical-align:middle; }
.tree_dir .tree_ex2{display:inline-block; margin:-4px 2px 0 2px; vertical-align:middle; }
.tree_dir .tree_ex3{display:inline-block; margin:-4px 2px 0 -14px; vertical-align:middle; }
.tree_dir .tree_label{margin-left:1px;color:#000; vertical-align:middle; display:inline-block; margin-top:1px; margin-bottom:1px;}
.tree_dir .tree_label:hover {margin-left:1px;color:#000; vertical-align:middle; display:inline-block; margin-top:1px; margin-bottom:1px; text-decoration:underline;}
.tree_dir .tree_label a{display:inline-block;margin:3px 0 0 5px;  position:relative;padding-left:10px; font-family:'돋움',dotum; font-size:12px; letter-spacing:-1px;vertical-align:middle;}
.tree_dir .tree_label .tree_label_selected a{ color: red;}
.tree_dir .input_check8{ height:14px !important; }

.tree_dir ul{clear:both; list-style:none; background:url(/resources/image/popup/bg_tree_stream.gif) repeat-y 7px 0;}
.tree_dir li{list-style:none; padding-left:16px;background:url(/resources/image/popup/bg_tree_branch.gif) no-repeat 7px -21px; white-space:nowrap;padding-top:1px;min-height:17px;line-height:15px;}
.tree_dir li.tree_last_node{background:url(/resources/image/popup/bg_tree_branch_last.gif) no-repeat 7px -21px; padding-top:1px;padding-bottom:2px;}
.tree_dir li.line{padding-left:20px; min-height:17px; background:url(/resources/image/popup/bg_tree_branch2.gif) no-repeat 7px -21px; line-height:17px;}
.tree_dir li.line_last{padding-left:20px;margin-bottom:4px;background:url(/resources/image/popup/bg_tree_branch_last2.gif) no-repeat 7px -21px;}

em.btn_ex_l{float:left; height:21px; text-align:center; background:url(/resources/image/common/btn_ex.gif) no-repeat 0 0; font-style:normal;cursor:pointer; margin:0 2px 0 2px;  padding:0 0 0 5px; _padding:1px 0 0 5px;/*ie6*/}
span.btn_ex_r{float:left; line-height:21px;  line-height:24px \9;/*ie9*/ *line-height:21px;/*ie7*/ _line-height:20px;/*ie6*/ margin-left:1px; height:21px; _height:16px;/*ie6*/ background:url(/resources/image/common/btn_ex.gif) no-repeat right; cursor:pointer; padding-right:1px;padding:0 5px 0 0; _padding:3px 5px 0 0;/*ie6*/}

.txt_btn_ws {font-size:11px; color:#666666; text-align:center; font-weight:normal;}
.txt_btn_ws .ico_btn {width:12px; height:11px; margin-bottom:-2px;}

.graph_select {margin-bottom:10px;}
.search_r {float:right; margin-top:6px; margin-right:5px;}
.search_r a {float:left; margin-right:5px;}
.search_l {float:left; margin-top:5px; margin-right:5px;}

